﻿@charset "utf-8";
/* ----- public style ----- */
body{font:12px/18px "微软雅黑";width:100%;height:100%;background:#fff;}
ul{list-style-type:none;}
div{width:auto;height:auto;}
img{border:0px;margin:0;padding:0;}
body,html,div,dl,dt,dd,ul,li,input,p,h1,h2,h3,h4,h5,h6,form,textarea{margin:0;padding:0;}
font{font-size:12px;font-weight:normal;}
a{outline:none;text-decoration:none;color:#454545;}
a:hover{text-decoration:none;color:#090;}
a:active{star:expression(this.onFocus=this.blur());} 
h1,h6{font-weight:normal;text-align:center;}
h1{font-size:24px;color:#666;padding:20px 0 10px 0;line-height:30px;}
h3{color:#454545;font-size:18px;font-weight:normal;height:30px;}
h6{font-size:12px;color:#aeaeae;line-height:18px;}

.homeBg{background:#f3f5ec;}
#menu li i{ position:absolute;right:3px;top:0px;}

.box{width:960px;margin:0 auto;}
.box950{float:left;width:960px;}
.box960{float:left;width:960px;}
.fL{float:left;}
.fR{float:right;}
.red{color:#c00;}
.grey3{color:#333;}
.grey6{color:#666;}
.grey9{color:#999;}
.aeaeae{color:#aeaeae;}
.green{ color:#060;}
.blue{color:#06c;}
.whiteBg{background:#fff;}
.pdLR10{padding:0 10px;}
.pdtop20{padding:20px 0 0 0;}
.martop2{margin-top:2px;display:inline;}
.martop5{margin-top:5px;_margin-top:0px;display:inline;}
.martop8{margin-top:8px;display:inline;}
.martop10{margin-top:10px;display:inline;float:left;}
.martop15{margin-top:15px;display:inline;float:left;}
.hidden200{height:202px;overflow:hidden;}
.hidden135{height:135px;overflow:hidden;}
.hidden140{height:140px;overflow:hidden;}
.pos{position:relative;z-index:1;}
.songti{font-family:"宋体";}
.font14{ font-size:14px;}
.text2{text-indent:2em;}
.justify{text-align:justify;text-justify:inter-ideograph;}

a.red{color:#090;}
a:hover.red{color:#090;text-decoration:underline;}
a.grey{color:#999;}
a:hover.grey{color:#000;}
a.green{color:#090;}
a:hover.green{color:#000;}
a.orange{color:#454545;}
a:hover.orange{color:#f90;}
a.blue{color:#06c;}
a:hover.blue{color:#000;}
a.colorBg{color:#fff;padding:5px;font-family:"宋体";}
a:hover.colorBg{color:#fff;text-decoration:underline;}
	a.greenBg{background:#090;}
	a.blueBg{background:#019add;}
	a.greyBg{background:#aeaeae;}
	a.orangeBg{background:#ff702d;}

/* ----- layout style ----- */

#topCon{width:100%;height:30px;background:#fbfbfb;border-bottom:1px solid #eee;color:#fff;}

.headCon{width:100%;float:left; padding-top:0px;}
#header{height:95px;}

#menu{height:50px;position:relative;z-index:10;background:url(../images/bg19.png) no-repeat;}
#menu ul{float:left; padding-right:9px;}
#menu li{float:left;position:relative;}
#menu li span{float:left;color:#248f03;padding-top:10px;font-weight:normal;}
#menu li a{float:left;padding:0 14px;height:38px;line-height:38px;font-size:14px;font-weight:bold;color:#fff;}
#menu li a:hover{background:url(../images/arrow13.png) no-repeat center top;}
#menu .menuOut{overflow:hidden;}
#menu ul li ul{background:url(../images/subMenuBg01.png) no-repeat center top;padding:15px 5px 0 5px;width:100px;position:absolute;left:-10px;top:38px;z-index:10;border:0;}
#menu .menuOver a{background:url(../images/arrow13.png) no-repeat center top;}
#menu .subMenu a{background:none;width:100px;text-align:center;float:left;height:30px; line-height:30px; font-size:12px; font-weight:normal;border-bottom:1px dotted #dcdcdc;color:#333;padding:0;margin:0;}
#menu .subMenu a:hover{ background:none;color:#090;}
#menu em{position:absolute;_position:none;left:0;*left:-5px;bottom:-25px; padding:0; margin:0; float:left;}


.mainCon{width:100%;float:left;padding:0px 0 20px 0;}
#mainBody{float:left;width:960px;}
	.mainTop{float:left;width:960px;height:320px;overflow:hidden;position:relative;}
	.mainPalte{padding-top:15px;}
		.plateLeft{width:337px;}
		.plateLeftCon{float:left;width:327px;overflow:hidden;}
		.plateCenter{width:345px;}
		.plateCenterCon{float:left;width:325px;padding:0 10px;overflow:hidden;}
		.Width325{width:325px;}
		.plateRight{width:248px;padding:0 10px;background:#fff;}

.listCon{background:#fff;width:100%;padding:20px 0;float:left;border-top:2px solid #2756a4;}
.linktopline{border-top:1px solid #fff;}
.linktopline li a{float:left;white-space:nowrap;padding-left:12px;background:url(../images/arrow14.gif) no-repeat left center;}

#link{background:#090;float:left;width:960px;}
#link b{float:left;width:100px;height:39px;line-height:39px;text-align:center;background:#2756a4;color:#fff; font-size:14px; border-bottom:1px solid #fff;}
#link ul{float:left;width:860px; background:#fff;}
#link li{float:left;padding-left:20px;height:40px; line-height:40px;}

.footCon{background:#fff;width:100%;float:left;border-top:1px solid #86b930;}
#footer{padding:20px 0;color:#787878;line-height:30px;text-align:center;}
#footer span{padding:0 10px;color:#ccc;}

#footer02{padding:20px 0;color:#aeaeae;line-height:30px;text-align:center;}
#footer02 span{padding:0 10px;color:#ccc;}
#footer02 a{color:#787878;}
#footer02 a:hover{color:#090;}

.FootCon02{background:#efefef;width:100%;float:left;}
.FootCon02 #footer{color:#454545;}
.FootCon02 #footer span{color:#dcdcdc;}
.FootCon02 #footer a{color:#454545;}
.FootCon02 #footer a:hover{color:#090; border-bottom:1px solid #090; padding-bottom:1px;}

/* ----- typesetting style ----- */
.title16{color:#666;font-weight:normal;font-size:16px;}
.title14{color:#666;font-weight:bold;font-size:14px;}

.listText li{float:left;height:23px;line-height:23px;}
.listText li a{float:left;white-space:nowrap;padding-left:12px;background:url(../images/arrow14.gif) no-repeat left center;}
.listText li small{float:right;color:#787878;font-size:12px;}
.listText li a span{float:left;font-family:"宋体";padding-right:5px;}

.lineH02 .listText li a{background:none;padding:0;}
.plateRight .lineH02 .listText li a:hover{background:none;}
.infoServices .listText li a{padding-left:12px;}
.plateLeft .listText li a:hover,.hotNew .listText li a:hover{background:url(../images/arrow15.gif) no-repeat left center;}
.plateCenter .listText li a:hover{background:url(../images/arrow16.gif) no-repeat left center;}
.plateRight .listText li a:hover{background:url(../images/arrow17.gif) no-repeat left center;}

.listImg ul{position:relative;width:360px;}
.listImg li{float:left;width:90px;height:100px;overflow:hidden;padding-right:26px;}
.listImg li a img{width:86px;height:64px;padding:1px;border:1px solid #e9e9e9;background:#fff;}
.listImg li a b{font-size:12px;font-weight:normal;display:block;padding-top:5px;text-align:center;}

.listImgLeft li{float:left;padding:20px 0;}
.listImgLeft li em{float:left;width:100px;}
.listImgLeft li em img{width:80px;height:60px;padding:2px;border:1px solid #dcdcdc;background:#fff;}
.listImgLeft li b{font-weight:normal;}

.inputText{height:22px;line-heght:22px;color:#666;border:1px solid #ccc;background:#fff;}
.inputText02{height:30px;line-heght:30px;color:#333;border:1px solid #dcdcdc;background:#fff;}
	.inputWidth01{width:180px;}
	.inputWidth02{width:160px;}
	.inputWidth03{width:260px;}
	.inputWidth04{width:156px;}
	.inputWidth05{width:115px;}
	
.textList{display:block;padding:20px 0;float:left;}
.textList dl{float:left;height:70px;overflow:hidden;padding:15px 0 10px 0;border-bottom:1px dotted #dcdcdc;margin-bottom:10px;display:inline;}
.textList dt{float:left;width:90px;}
.textList dt img{width:90px;height:64px;}
.textList .textImg01 dt{padding-right:10px;}
.textList .textImg01 dd{color:#999;}
.textList .textImg01 dd b{display:block;height:30px;font-size:14px;}
.textList .textImg02 dd{display:block;height:64px;font-size:14px;background:#09f;}
.textList .textImg02 dd b a{float:left;padding:10px;color:#fff; line-height:24px;font-weight:normal;}
.textList .textImg02 dd b a:hover{color:#ff0;}
.textList .textImg03 dt{padding-right:10px;}
.textList .textImg03 dd b{display:block;height:20px;font-size:14px;overflow:hidden;}
.textList .textImg03 dd b a{color:#090;}
.textList .textImg03 dd b a:hover{padding-bottom:1px; border-bottom:1px solid #090;}
.textList .textImg03 dd p{padding-top:10px;display:block;height:32px;overflow:hidden;color:#999;}
.textList ul{float:left;}
.textList li{float:left;height:24px;line-height:24px;clear:both;}
.textList li a{float:left;padding-left:10px;background:url(../images/arrow03.gif) no-repeat 0 11px;white-space:nowrap;}
.textList li a:hover{background:url(../images/arrow04.gif) no-repeat 0 11px;}

.imgList,.imgList02{display:block;padding:20px 0;float:left;}
.imgList ul{float:left;position:relative;width:320px;}
.imgList li{float:left;width:90px;padding:5px 14px 8px 0;}
.imgList li a em img{width:90px;height:60px;}
.imgList li a span{display:block;width:90px;padding-top:7px;text-align:center;}
.imgList li{float:left;}
.imgList02 li{position:relative;}
.imgList02 li a em img{width:300px;height:187px;}
.imgList02 li a span{position:absolute;left:0;bottom:5px;_bottom:70px;width:300px;height:36px;line-height:36px;background:rgba(0, 0, 0, 0.5)!important;filter:Alpha(opacity=50);background:#000;color:#fff;font-size:14px;text-align:center;cursor:pointer;}
.imgList02 li a:hover span{text-decoration:underline;}
	

.inputBtn{padding:0 20px;_padding:0 10px;height:32px;line-height:32px;background:#f90;color:#fff;border:0;font-size:16px;cursor:pointer;}
.btn02{width:260px;height:36px;line-height:36px;background:#093;color:#fff;border:0;font-size:16px;cursor:pointer;}

.logoText{padding-top:10px;}
.logoText img{float:left;}
.logoText b{float:left;font-size:30px;font-weight:normal;height:40px;line-height:40px;padding-left:5px;color:#000;}

.page{width:100%;height:30px;text-align:center;padding:20px 0 10px 0;clear:both;}
.page span{padding:0 3px; vertical-align:middle;}
.page a{padding:5px 10px 3px 10px;border:1px solid #ddd;}
#pageCur{background:#060;color:#fff;border:1px solid #060;}

/* ----- plate style ----- */
#topCon .pos{width:960px;float:left;}
#topCon .topNav{float:left;}
#topCon .topNav a{float:left;color:#666;height:30px;line-height:30px;padding:0 10px;}
#topCon .topNav a:hover{color:#090;}
#topCon .topNav dt a{ background:url(../images/topNavArrow.gif) no-repeat right 14px;}
#topCon .topNav dt a:hover{ background:url(../images/topNavArrow.gif) no-repeat right -31px;}
#topCon .topNav dd{display:none;position:relative;z-index:100;}
#topCon .topNav dd .moreList{position:absolute;left:-8px;top:30px;background:#eee;border:0;z-index:1000;}
#topCon .topNav dd .moreList a{float:left;width:50px;height:30px;line-height:30px; border-bottom:1px solid #fff;text-align:center;clear:both;color:#666;}
#topCon .topNav dd .moreList a:hover{color:#090;}

#topCon .box960{z-index:100;}
#topCon .login{position:absolute;right:255px;top:3px;color:#fff;}
#topCon .login a{float:left;padding:0 10px;height:24px;line-height:24px;color:#fff;background:#6bc30d;}
#topCon .login .loginMouse{}
#topCon .login dd{display:none;position:relative;z-index:100;}
#topCon .login ul{position:absolute;left:-120px;_left:-190px;top:24px;width:290px;background:#fff;border:2px solid #6bc30d;z-index:1000;}
#topCon .login ul li{float:left;width:290px;padding:5px 0;color:#333;position:relative;}
#topCon .login ul li .errorText{position:absolute;right:4px;top:32px;float:left;width:172px;z-index:1001;color:#f00;}
#topCon .login ul li b{display:block; font-weight:normal;height:30px;padding:10px 0 0 30px; font-size:14px;}
#topCon .login ul li em{float:left;width:70px;padding-right:5px;text-align:right;font-style:normal;color:#787878;line-height:22px;}
#topCon .login ul li span{float:left;padding-right:5px;}
#topCon .login ul li span a{float:left;height:32px;line-height:32px;margin:0;padding:0;background:#fff;color:#093;}
#topCon .login ul li span a:hover{text-decoration:underline;}

#topCon .search{float:right;width:245px;overflow:hidden;}
#topCon .search ul{float:right;}
#topCon .search b{float:left;height:24px;line-height:24px; background:#dcdcdc;font-weight:normal;color:#fff; padding:0 10px; margin:3px 10px 0 0; display:inline;}
#topCon .search span{float:left; margin-top:3px; display:inline;}
#topCon .search	.inputText{border:1px solid #6bc30d;background:#fff;padding-left:2px;}
#topCon .search	.searchBtn01{width:24px;height:24px;border:0;background:url(../images/searchBtn01.png) no-repeat #6bc30d;cursor:pointer;}

.sliderCon{float:left;width:680px;height:320px;}
#slider{width:680px;height:320px;overflow:hidden;}
.slider_box{width:680px;margin:0 auto;height:320px;overflow:hidden;position:relative;background:#cee5ad;}
.silder_con{height:320px;overflow:hidden;position:absolute;}
.silder_panel{width:680px;height:240px;overflow:hidden;float:left;position:relative;}
.index_style #slider .slider_box .silder_panel img{width:680px;height:240px;display:block;overflow:hidden;}
.silder_panel b{width:200px;height:240px;overflow:hidden;position:absolute;left:0;top:0;background:rgba(0, 0, 0, 0.4)!important;filter:Alpha(opacity=40); background:#000;}
.silder_panel span{width:160px;height:200px;display:block;line-height:22px;position:absolute;left:0;top:0;float:left;color:#fff;padding:20px; font-weight:normal; font-size:16px;}
.silder_nav{height:70px;bottom:5px;right:5px;position:absolute;overflow:hidden;}
.silder_nav li{float:left;padding:0px;border:1px solid #fff; margin:2px; position:relative;}
.silder_nav li.current{border:2px solid #ff8b00; margin:0 2px;}
.silder_nav li{width:110px;height:64px;overflow:hidden;}
.silder_nav li img{width:181px;height:64px;}
.silder_nav li b{position:absolute;left:0;bottom:0;width:110px;height:23px;line-height:23px;text-align:center;background:#fff;cursor:pointer; font-weight:normal;}
.sliderCon .slider_box a.prev,.sliderCon .slider_box a.next{display: block;width:45px;height:100px;overflow:hidden;text-indent: -999px;position: absolute;cursor: pointer;margin: 70px 0 0 0;background: url(../images/silder_btn.gif) no-repeat;}	
.sliderCon .slider_box a.prev{left:0;background-position: left 0;}
.sliderCon .slider_box a.next{right:0;background-position: right 0;}
.silderBox{height:5px; line-height:5px;}
.silderHot{position:absolute;left:0;bottom:0;}

.imgTopScroll{float:left;width:280px;height:320px;overflow:hidden;background:#fff;position:none;_position:relative;}
.imgTopScroll ul{width:250px; padding-left:15px;}
.imgTopScroll li{width:250px;position:relative;border-bottom:1px dotted #ccc;border-top:1px solid #fff;}
.imgTopScroll li b{width:150px; font-size:14px;}
.imgTopScroll li span{position:absolute;right:0;bottom:22px;}

.hotNewCon{float:right;width:270px;height:320px;overflow:hidden;background:#fff;}
.hotNew{float:left;width:250px;padding:0 10px;}
.hotNew .plateTitle{border-bottom:2px solid #ff8b00;}
.hotNew .plateTitle span{background:#ff8b00;}
.hotNew .plateTitle b a{color:#ff8b00;background:url(../images/arrow11.gif) no-repeat 85px 6px;font-size:18px;width:97px;height:18px;}
.hotNew .plateTitle b a:hover{color:#ff8b00;padding-bottom:1px;border-bottom:1px solid #ff8b00;}
.hotNew .listText li{height:50px;border-bottom:1px dotted #dcdcdc;padding-top:5px; float:left; position:relative;}
.hotNew .listText li a{white-space:nowrap; float:left;}
.hotNew .listText li small{white-space:nowrap; position:absolute; right:0; top:5px; color:#ccc;}
.hotNew .listText li span{float:left;width:238px;padding-left:12px;color:#999;}

.slidTab{position:relative;overflow:hidden;}
.slidTitle{height:32px;line-height:32px;overflow:hidden;}
.slidTitle ul{float:right;}
.slidTitle li{float:left;cursor:pointer;color:#666;}
.slidTitle span{float:left;padding:0 5px;margin:8px 10px 0 0;display:inline;height:16px;line-height:16px;color:#fff;}
.slidTitle b{font-size:16px;font-weight:normal; padding-top:8px; float:left;}
.slidTitle b a{float:left;width:83px;height:16px; line-height:16px;}
.slidCon{padding-top:10px;position:relative;width:360px;}
.slidCon ul{display:none;}
.slidCon ul.block{display:block;}
.slidCon .listImg{padding-top:5px;}
.plateLeftCon .slidNav li.cur{color:#fff;background:#090;}
.plateCenter .slidNav li.cur{color:#fff;background:#1a5661;}
.plateRight .slidNav li.cur{color:#fff;background:#2756a4;}
.plateLeftCon .slidCon .listText li{width:322px;height:26px;line-height:26px;}
	.slidNav{ display:block;height:30px;line-height:30px;background:#f2f2f2;}
	.slidNav li{float:left;padding:0 15px;cursor:pointer;}

.plateTitle span{float:left;padding:0 5px;margin:8px 10px 0 0;display:inline;height:16px;line-height:16px;color:#fff;}
.plateTitle b{font-weight:normal; padding-top:8px; float:left;}	
.plateTitle b a{float:left;width:83px;height:16px;line-height:16px;}

.plateLeft .slidTitle{border-bottom:2px solid #090;}
.plateLeft .slidTitle span{background:#090;}
.plateLeft .slidTitle b a{color:#090;background:url(../images/arrow06.gif) no-repeat 72px 4px;}
.plateLeft .slidTitle b a:hover{color:#090;padding-bottom:1px;border-bottom:1px solid #090;}
.plateLeft .plateTitle{border-bottom:2px solid #090;}
.plateLeft .plateTitle span{background:#090;}
.plateLeft .plateTitle b a{color:#090;background:url(../images/arrow06.gif) no-repeat 72px 4px;font-size:16px;}
.plateLeft .plateTitle b a:hover{color:#090;padding-bottom:1px;border-bottom:1px solid #090;}

.plateCenter .slidTitle{border-bottom:2px solid #1a5661;}
.plateCenter .slidTitle span{background:#1a5661;}
.plateCenter .slidTitle b a{color:#1a5661;background:url(../images/arrow05.gif) no-repeat 72px 4px;}
.plateCenter .slidTitle b a:hover{color:#1a5661;padding-bottom:1px;border-bottom:1px solid #1a5661;}
.plateCenter .plateTitle{border-bottom:2px solid #1a5661;}
.plateCenter .plateTitle span{background:#1a5661;}
.plateCenter .plateTitle b a{color:#1a5661;background:url(../images/arrow05.gif) no-repeat 72px 4px;font-size:16px;}
.plateCenter .plateTitle b a:hover{color:#1a5661;padding-bottom:1px;border-bottom:1px solid #1a5661;}
.plateCenter a{color:#454545;}
.plateCenter a:hover{color:#1a5661;}

.plateRight a{color:#454545;}
.plateRight a:hover{color:#2756a4;}
.plateRight .slidTitle{border-bottom:2px solid #2756a4;}
.plateRight .slidTitle span{background:#2756a4;}
.plateRight .slidTitle b a{color:#2756a4;background:url(../images/arrow07.gif) no-repeat 72px 4px;}
.plateRight .slidTitle b a:hover{color:#2756a4;padding-bottom:1px;border-bottom:1px solid #090;}
.plateRight .plateTitle{border-bottom:2px solid #2756a4;}
.plateRight .plateTitle span{background:#2756a4;}
.plateRight .plateTitle b a{color:#2756a4;background:url(../images/arrow07.gif) no-repeat 72px 4px;font-size:16px;}
.plateRight .plateTitle b a:hover{color:#2756a4;padding-bottom:1px;border-bottom:1px solid #2756a4;}

.slidSubTab{position:relative;overflow:hidden;}
.slidSubTitle{float:left;}
.slidSubTitle dl{position:relative;width:360px;}
.slidSubTitle dd{float:left;width:56px;height:25px;padding-top:2px;background:url(../images/bg03.gif) no-repeat;margin-right:10px;display:inline;text-align:center;color:#fff;cursor:pointer;}
.slidSubTitle dd.subCur{background:url(../images/bg02.gif) no-repeat;}
.slidSubCon{float:left;clear:both;padding-top:8px;}
.slidSubCon dl{display:none;}
.slidSubCon dl.block{display:block;}
.slidSubMain{float:left;}
.slidSubMain .step{float:left;width:105px;}
.slidSubMain .step b{float:left;width:93px;height:20px;line-height:20px; font-weight:normal;color:#454545;text-align:center;background:url(../images/bg04.gif) no-repeat;}
.slidSubMain .step span{float:left;width:93px;text-align:center;padding:4px 0;}
.slidSubMain .slidList{float:left;width:220px;overflow:hidden;}
.slidSubMain .slidList p{display:block;height:23px;}
.slidSubMain em{font-style:normal;float:right;padding-top:6px; padding-right:5px;}
.slidSubMain .slidList em a{color:#fff;}
.slidSubMain .slidList em a:hover{color:#fff;text-decoration:underline;}
.slidSubTab .information_services dl{position:relative;width:360px;}
.slidSubTab .information_services dd{float:left;width:64px;height:34px;line-height:14px;text-align:left;padding:8px 5px 0 5px;background:url(../images/bg06.gif) no-repeat;margin:0 9px 10px 0;display:inline;cursor:pointer;color:#090;}
.slidSubTab .information_services dd.subCur{background:url(../images/bg05.gif) no-repeat;color:#fff;}
.slidSubMain .information_services_list p{float:left;width:325px;height:24px; line-height:24px;padding:0;}
.slidSubMain .information_services_list p a{float:left;width:240px;overflow:hidden;}
.slidSubMain .information_services_list p small{font-style:normal;text-align:right;width:80px;float:right; font-size:12px; color:#999;}
.slidSubTab .information_products dl{position:relative;width:360px;height:65px;border-bottom:1px solid #ccc;}
.slidSubTab .information_products dd{float:left;width:96px;height:21px;line-height:21px;text-align:center;background:url(../images/bg10.gif) no-repeat;margin:0 18px 10px 0;display:inline;cursor:pointer;color:#fff;}
.slidSubTab .information_products dd.subCur{background:url(../images/bg09.gif) no-repeat;color:#fff;}
.slidSubMain .information_products_left{float:left;width:110px;}
.slidSubMain .information_products_left p{float:left;width:110px;height:30px;padding:0;}
.slidSubMain .information_products_left p a{float:left;width:100px;height:20px;line-height:20px;background:url(../images/bg08.gif) no-repeat;text-align:center;}
.slidSubMain .information_products_left p a:hover{background:url(../images/bg07.gif) no-repeat;}
.slidSubMain .information_products_list{float:right;width:210px;}
.slidSubMain .information_products_list p{float:left;width:210px;height:23px;padding:0;}
.slidSubMain .information_products_list p a{float:left;width:210px;overflow:hidden;}